[Root]
InstallType = 0

[OS_Language_Tag] 
;Force =WNT_5.0,English
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40
;WNT_4.0P = WinNT40P
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
;WNT_5.1P_MCE = WinNT51P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52A
WNT_5.2I  = WinNT52I
WNT_5.2P  = WinNT52P




0404 = TChinese  ; Tradition Chinese
0C04 = TChinese  ; HK
0804= English
;0804 = SChinese ;Simplified
040C = English ; French
0407 = English ; German
0411= English ; Japanese
 
0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0

InstallPath = .\
InstallRun =  setup.exe

InstallCount = 2
InstallPath1 = ..\DiskAlert\
InstallRun1 =  AsusSetup.exe

PassWHQL = 0
DeviceDescr =  NVIDIA, NVIDIA, NVIDIA, NVIDIA, NVIDIA, NVIDIA, NVIDIA, NVIDIA, NVIDIA, NVIDIA, NVIDIA, NVIDIA, NVIDIA, NVIDIA

HardwareID = PCI\VEN_10DE&DEV_0368
Version = 4.5.7.0
UpgradeType = 0
SoftwareType = 1
InstallReboot = 1
SilentInstallPath = .\
SilentInstallRun  = setup.exe -installide -f2c:\nvidia.log -k -s
SilentInstallPath1 = ..\DiskAlert\
SilentInstallRun1  = AsusSetup.exe -s

UninstallReboot     = 0
SilentUninstallPath = 
SilentUninstallRun  = 

InstallFinishType = 2
InstallProcessCount = 1
InstallProcess1ClassName   = Installshield_Win
InstallProcess1CaptionName = nVidia
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishTimeOutSecond = 200

unInstallFinishType = 4
unInstallProcessCount = 
unInstallProcess1ClassName   = 
unInstallProcess1CaptionName = 
unInstallProcess2ClassName   =
unInstallProcess2CaptionName =
unInstallFinishTimeOutSecond = 60

ExistCount = 1
Exist1Type = 3
Exist1RegistryPath      = 
Exist1RegistryValueName = 
Exist1FilePath =

VersionCount = 1
Version1Type = 3
Version1RegistryPath      =
Version1RegistryValueName =


